---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-tiny-metal-aws
name: alpine-3.23.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:45:27.296702'
uploaded: '2025-12-08T03:01:14.538629'
imported: '2025-12-08T03:09:56.357793'
import_id: ami-0ddc3dbd722c2009c
import_region: us-west-2
signed: '2025-12-08T03:33:38.924723'
published: '2025-12-09T19:08:12.667338'
released: '2025-12-09T15:38:34.281379'
artifacts:
  ap-south-2: ami-022a8d3a3f2738223
  ap-south-1: ami-02f6b1d72fbdfa603
  eu-south-1: ami-0ed7df18eaeaa7020
  eu-south-2: ami-07a7a639b641a109c
  me-central-1: ami-090c24df891c55ae2
  il-central-1: ami-0d44714145c9e17bf
  ca-central-1: ami-080819cf9d588ad90
  eu-central-1: ami-03b68fb0e151d6fc0
  eu-central-2: ami-01f6312e8714029da
  us-west-1: ami-03449adbf55da52e7
  us-west-2: ami-0ddc3dbd722c2009c
  af-south-1: ami-0112cbdbc1e3175ea
  eu-north-1: ami-0f7f9599d962e38cd
  eu-west-3: ami-0cbeb346115e30df6
  eu-west-2: ami-027811ffb18833911
  eu-west-1: ami-04bba153e18f7b519
  ap-northeast-3: ami-0847b000a87a41d78
  ap-northeast-2: ami-0eca0d3794d63b900
  me-south-1: ami-0f22bff74f314b66b
  ap-northeast-1: ami-00a4bda5e82630247
  sa-east-1: ami-05cdf5b69086e2d6b
  ap-east-1: ami-0e2d02b0bee352a39
  ap-southeast-1: ami-0f1ef534d42647a3f
  ap-southeast-2: ami-0343c7c35b48f705b
  ap-southeast-3: ami-0a65f42ad873f43d5
  ap-southeast-4: ami-0b64e4691da6f6910
  us-east-1: ami-0fff030e93ca6e804
  us-east-2: ami-0929eed09aa0cdb05
metadata_updated: '2025-12-09T19:08:12.694260'
